Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4588 - psacct rpm does not properly install info pages
Summary: psacct rpm does not properly install info pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: psacct
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-18 14:12 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 16:27:42 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-08-18 14:12:20 UTC
The psacct rpm installs accounting.info.gz in the
appropriate directory, but does not properly update
/etc/info-dir.

Comment 1 Michael K. Johnson 1999-09-20 16:27:59 UTC
Should be fixed in the latest psacct package in RawHide/Lorax.


Note You need to log in before you can comment on or make changes to this bug.